Subject: New Reply Received - Rimmel London
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 28 Mar 2020 12:28:44 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Rimmel London  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">Earlier I asked for replacement for the same item, I got your email saying that you will replace the item!! Here you again say that there will be no replacement.. it shows me that you do not keep you promise and that's not the company I would like to deal with.</div>
<div dir="auto">Thank you anyway </div>
<div dir="auto">Yours sincerely</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 27 Mar 2020, 22:06 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sakina,</div>
<div dir="ltr">
<br>Thank you for your prompt reply.</div>
<div dir="ltr">
<br>With reference to order no #9772922298<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We would like to inform you that we do not offer exchange of the item. However, you can return your purchases through the below channel and place a new order again with the desired size.<br><br>You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div><br></div>
<div dir="ltr">Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.<br><br>As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/530753